Description

| have a few questions related to the occupational coding. | want to study social mobility for which | need parents and respondent's
occupations. | want to translate everything into either ISCO-88 or ISCO-08 codes. In the "www.ons.gov.uk" web page, only the
conversion into ISCO-08 (from SOC 2010) is available... My questions are:

- | participated in the UKHLS train and there | got a database in which the ISCO-88 is coded for respondents. Is this based on the
SOC 20007 Could | get the translation/syntax you have used for this? This way | could do the same for the parents.
- SOC 2010 is available for parents but not for respondents, why is this the case? Will SOC 2010 be available for respondents?

Thank you!

History

#1 - 01/03/2013 11:26 AM - Carolina Zuccotti

(questions refer to Understanding Society)

#2 - 01/03/2013 11:26 AM - Carolina Zuccotti

(questions refer to Understanding Society)

#3 - 01/04/2013 10:56 AM - Gundi Knies

Hi Carola

we use look-up files provided on the CAMSIS website to derive occupational classifications. We collect SIC 2007 and SOC 2000 in the interview so
the relevant sheets are those translating SOC 2000 to ISCO 88, see http://www.cf.ac.uk/socsi/CAMSIS/occunits/distribution.html#UK

Seeing as the SOC2000 to ISCOB88 translation does not use any further information you should be able to produce it also for parents using their
SOC2000 codes.

Hope this helps,

Gundi

#4 - 01/04/2013 12:21 PM - Carolina Zuccotti
Thank you!

#5 - 01/04/2013 01:01 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

#6 - 11/10/2015 02:46 PM - Gundi Knies
- Assignee set to Gundi Knies

- Target version set to X M
